<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ada963d39b69030fa0a50cd8e111226">
  <dict>
    <!--2024-08-19 16:24:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
